/*---------------------------------------------*/
/*--Body---------------------------------------*/
/*---------------------------------------------*/
.body-text p {
    margin-top:0;
}

.body-content .no-gutters.events-row {
    margin-right: -44px;
    margin-left: -44px;
}

/*---------------------------------------------*/
/*--ScrollBar Styles---------------------------*/
/*---------------------------------------------*/
.event-info .mCSB_scrollTools .mCSB_draggerRail {
	background-color: #5e76a6;
}

.event-info .mCSB_scrollTools .mCSB_draggerRail {
    width: 5px;
}

/*---------------------------------------------*/
/*--Events Center Calendar---------------------*/
/*---------------------------------------------*/

.events-row {padding-top: 40px;}

.calendar-event-info .event-info {
    height: 200px;
    margin-bottom: 30px;
    padding: 15px;
	text-align: left;
}

@media (min-width:576px) {

}


@media (min-width:768px) {
    .body-content .no-gutters.events-row {
        margin-right: 0;
        margin-left: 0;
    }
}

@media (min-width:992px) {
    .calendar-events .pagination  {
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
    } 
}
